Subject: Re: [bug#55874] [PATCH v2] Add timewarrior 1.4.3

From: Nicolas Goaziou <[email-masked]>
Date: Sat, 28 Jan 2023 11:08:42 +0100

Hello,

Zac Berkowitz <[email-masked]> writes:

> A new patch that addresses many of the issues from the first attempt:
>
> - python moved to an input dependency.  Eases use of bundled but
> optional python scripts
> - man pages built and installed in share/man/man1/ and share/man/man7/
> - bash completions installed to etc/bash_completion.d/
> - non-deterministic tests skipped using same patch from debian

Thank you.

> That last one I'm sure if it's the best way to go.

I don't know either, but I think your current proposal has merits.

> Subject: [PATCH] gnu: Add timewarrior.

I added a proper commit message, used G-expressions in the package
definition, registered the patch in local.mk and applied everything.

Sorry for the delay!

Regards,
-- 
Nicolas Goaziou